{
  "name": "webdelib",
  "version": "8.0.0",
  "directory": "app/webroot/js/components/",
  "ignore": [
    ".jshintrc",
    "**/*.txt",
    "\\.*",
    "/src",
    "/less",
    "/docs",
    "./index.html",
    "./package.json",
    "./Gruntfile.js",
    "**/.*",
    "node_modules",
    "bower_components",
    "app/webroot/components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "~2.1.4",
    "jquery-migrate": "^1.2.1",
    "bootstrap": "^3.3",
    "bootswatch": "^3.3",
    "jstree": "^3.3",
    "modernizr": "^2",
    "select2": "4.0.*",
    "select2-bootstrap-theme": "https://github.com/select2/select2-bootstrap-theme.git#master",
    "font-awesome": "^5",
    "bootstrap-table": "1.21.4",
    "jquery-sortable": "^0.9",
    "bootstrap-filestyle": "1.3.*",
    "smalot-bootstrap-datetimepicker": "https://github.com/smalot/bootstrap-datetimepicker.git#>=2",
    "bootstrap-colorpicker": "https://github.com/mjolnic/bootstrap-colorpicker.git#^2",
    "bootstrap-calendar": "^0.2",
    "bootstrap.growl": "^2",
    "bootstrap-submenu": "^1.2",
    "chartjs": "^2.8",
    "yamm3": "master",
    "requirejs": "^2.2.0",
    "i18n": "https://github.com/requirejs/i18n.git#>=2",
    "domReady": "^2.0.1",
    "tinymce": "4.8.*",
    "tinymce-i18n": "master",
    "scrollup": "^2.4.0",
    "jquery-text-counter": "^0.9",
    "jquery-bootstrap-modal-steps": "https://gitlab.adullact.net/Libriciel/jquery-bootstrap-modal-steps.git#master",
    "devbridge-autocomplete": "1.4.*",
    "ls-jquery-password": "https://gitlab.adullact.net/Libriciel/ls-jquery-password.git#1.2.3-wd"
  },
  "description": "",
  "license": "AGPL-3.0",
  "homepage": "",
  "overrides": {},
  "resolutions": {
    "bootstrap": "^3.4.0"
  }
}
